[f]
1=C:\Program Files\OnePlus USB Drivers\amd64\WdfCoInstaller01009.dll
2=C:\Program Files\OnePlus USB Drivers\amd64\winusbcoinstaller2.dll
3=C:\Program Files\OnePlus USB Drivers\amd64\WUDFUpdate_01009.dll
4=C:\Program Files\OnePlus USB Drivers\Android\.android\adb_usb.ini
5=C:\Program Files\OnePlus USB Drivers\Android\adb.exe
6=C:\Program Files\OnePlus USB Drivers\Android\AdbWinApi.dll
7=C:\Program Files\OnePlus USB Drivers\Android\AdbWinUsbApi.dll
8=C:\Program Files\OnePlus USB Drivers\Android\fastboot.exe
9=C:\Program Files\OnePlus USB Drivers\androidwinusb86.cat
10=C:\Program Files\OnePlus USB Drivers\androidwinusba64.cat
11=C:\Program Files\OnePlus USB Drivers\i386\WdfCoInstaller01009.dll
12=C:\Program Files\OnePlus USB Drivers\i386\winusbcoinstaller2.dll
13=C:\Program Files\OnePlus USB Drivers\i386\WUDFUpdate_01009.dll
14=C:\Program Files\OnePlus USB Drivers\install_log.txt
15=C:\Program Files\OnePlus USB Drivers\install_usbdrv.exe
16=C:\Program Files\OnePlus USB Drivers\OnePlus_android_winusb.inf
17=C:\Program Files\OnePlus USB Drivers\tool_amd64.exe
18=C:\Program Files\OnePlus USB Drivers\tool_ia64.exe
19=C:\Program Files\OnePlus USB Drivers\tool_x86.exe
20=C:\Program Files\OnePlus USB Drivers\uninstall_usbdrv.exe
21=C:\Program Files\OnePlus USB Drivers\xp\androidmtp86.cat
22=C:\Program Files\OnePlus USB Drivers\xp\OnePlus_mtp.inf
23=C:\Program Files\OnePlus USB Drivers\xp\OnePlus_rndis.inf
24=C:\Program Files\OnePlus USB Drivers\xp\umdf.exe
25=C:\Program Files\OnePlus USB Drivers\xp\usbrndis.cat
26=C:\Program Files\OnePlus USB Drivers\Uninstall.exe
[e]
[u]
[r1]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\OnePlus USB Drivers 1.00
2=DisplayName
[r2]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\OnePlus USB Drivers 1.00
2=DisplayVersion
[r3]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\OnePlus USB Drivers 1.00
2=VersionMajor
[r4]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\OnePlus USB Drivers 1.00
2=VersionMinor
[r5]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\OnePlus USB Drivers 1.00
2=Publisher
[r6]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\OnePlus USB Drivers 1.00
2=DisplayIcon
[r7]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\OnePlus USB Drivers 1.00
2=UninstallString
[r8]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\OnePlus USB Drivers 1.00
2=URLInfoAbout
[r9]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\OnePlus USB Drivers 1.00
2=HelpLink
[r10]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\OnePlus USB Drivers 1.00
2=InstallLocation
[r11]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\OnePlus USB Drivers 1.00
2=InstallSource
[r12]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\OnePlus USB Drivers 1.00
2=InstallDate
[r13]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\OnePlus USB Drivers 1.00
2=Language
[r14]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\OnePlus USB Drivers 1.00
2=EstimatedSize
[r15]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\OnePlus USB Drivers 1.00
2=NoModify
[r16]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\OnePlus USB Drivers 1.00
2=NoRepair
[b1]
0=C:\Program Files\OnePlus USB Drivers\uninstall_usbdrv.exe
1=
2=0
3=1
[s]
0=将从下列文件夹中卸载 OnePlus USB Drivers 。点击 卸载 开始卸载。
1=卸载
2=卸载从：
3=卸载 OnePlus USB Drivers
4=从你的电脑中移除 OnePlus USB Drivers 。
5=完成
6=卸载完成
7=卸载成功完成。
8=删除文件： 
9=移除下列每个组件，请等候...
10=移除目录： 
11=OnePlus USB Drivers 成功移除。点击 完成 关闭向导。
12=你真的要中断移除 OnePlus USB Drivers 吗？
13=取消注册： 
14=< 上一步
15=取消
16=完成
17=Copyright (c) 2015, OnePlus, Inc 
18=C:\Program Files\OnePlus USB Drivers\
19=15450262
20=16777215
21=1
22=20
23=5
24=OnePlus USB Drivers 1.00
25=0
26=OnePlus USB Drivers
27=1
28=1
29=http://www.oneplus.cn/
30=访问产品卸载网页
31=1
32=1
33=0
34=1
35=
36=
37=0
38=0
39=26
40=0
41=0
42=0
43=16
44=0
45=1
46=0
47=43
48=171
49=8
50=178
51=26
